/*----------latest---------*/
.visit_items{
margin: 0 auto;
position: relative;
height:370px;
margin-bottom: 30px;
}
.visit_item .col-sm-4{
text-align:center;
}
.visit_pic{
height:370px;
}
.visit_pic img{
filter: grayscale(70%);
transition:all 300ms;
height:100%;
width: 100%;
}
.visit_pic:hover img{
filter: grayscale(0);
}
.visit_links{
position: absolute;
width: 100%;
bottom: 25px;
padding: 0 25px;
}
.visit_link{
width: 55px;
height: 55px;
background-color: #8c6239;
float: right;
margin: 0 7px;
padding-top: 8px;
transition: all 300ms;
}
.visit_link img{
width: 40px;
height: 40px;
}
.visit_pic:hover .visit_link{
    background-color: #00bfa6;
}
.visit_title{
position: absolute;
background-color: #00bfa6;
z-index: 1;
right:-17px;
top: 60px;
width: 100px;
height: 40px;
padding-top: 7px;
color: #fff;
opacity: 0 ;
transition: all 300ms;
}
.visit_title::before{
   position: absolute;
content: "";
border-top: 12px solid #cacaca;
border-right: 17px solid transparent;
right: 0px;
top: 40px;
}
.visit_pic:hover .visit_title{
opacity:1;
}
/*----------pa---------*/
.museum_items {
    display: inline-block;
}
.museum_item {
  background-color:#f7f6f6;
height:250px;
text-align: center;
box-shadow:0 0px 2px 2px rgba(0,0,0,0.15);
margin-bottom: 10px;
}
.museum_pic {
    height: 170px;
    overflow: hidden;
}
.museum_title{
height: 80px;
padding-top: 22px;
color: #555;
}
/*-------------view-----------*/
.visitview_heade{
    box-shadow: 0 0 2px 2px rgba(0,0,0,0.1);
padding: 20px;
}
.visitview_title h3{
    border-bottom:1px solid #ddd;
    font-size:30px;
 color: #333;
}
.visitview_pic{
    text-align:center;
    padding: 10px 0;
}
.visitview_pic img{
background-color:#fff;
padding:5px;
box-shadow:0 0 2px 2px rgba(0,0,0,0.1);
}

.visitview_shortdescription{
    background-color: #f1f0f0;
padding: 20px;
margin: 20px auto;
border-right: 3px solid #ddd;
color: #555;
}
.visitview_description{
  box-shadow: 0 0px 2px 2px rgba(0,0,0,0.1);
padding: 20px;
color: #555;
margin: 20px auto;
}
.visitview_description p,.visitview_shortdescription p{
    line-height:27px;
}
.visitview_photos{
    padding: 20px;
box-shadow: 0 0px 2px 2px rgba(0,0,0,0.1);
}
.owl-carousel .owl-item img {
    height: 150px;
    width: auto !important;
    box-shadow: 0 0 2px 2px rgba(0,0,0,0.1);
margin: 0 auto;
}
.visitview_photos h3{
    font-size:25px;
 color: #333;
}


